@charset "ISO-2022-JP";
/* CSS Document */

/*navigation*/
#navigation{	width:280px;}

	/*header_title*/
	#header_title a{
		background-image: url(../images/top_parts.jpg);
		background-repeat: no-repeat;
		background-position: 0 0;
		display: block;
		margin: 0;
		padding: 0;
		height: 150px;
		width: 280px;
		text-indent: -9999px;
	}
	
	#header_title h1{
		margin: 0;
		padding: 0;
	}

/*kokuchi*/	
#kokuchi{
	width: 280px;
	height: 50px;
	padding: 0;
	margin: 0;
	background-image: url(../images/kokuchi_img.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}


#top_img{
	background-image: url(../images/top_parts.jpg);
	margin: 0px;
	padding: 0px;
	height: 920px;
	width: 700px;
	background-repeat: no-repeat;
	background-position: -280px 0;
	text-align: left;
}
#top_img h1,#top_img h1+p,#top_img hr{ display:none;}

#update{
	padding: 0;
	margin: 0;
	background-image: url(../images/update.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 120px;
	width: 430px;
}
#update h2{
	height:35px;
	text-indent:-9999px;
}

#update ul{
	margin:0 25px;
	text-align:left;
	width:380px;
	height:70px;	
	display:block;
	overflow:auto;
}
#update li{
	list-style-type: none;
	padding:0 0 5px 20px;
	background-image: url(../images/list01.png);
	background-repeat: no-repeat;
	background-position: left center;
}

/*twitter*/
#twitter{
	width:280px;
	height:360px;	
}


/*banner*/
#banner{
	width:430px;
	height:90px;
	text-align:center;
}

#banner img{
	margin:5px 0;
}

/*pv*/
#pv{
	text-align:center;	
}
#pv h2{
	background-image: url(../images/pv_h2_img.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0 0 10px 0;
	padding: 0px;
	height: 40px;
	width: 270px;	
	text-indent:-9999px;	
}
